Error requiring action_mailer - "Text is not a module"

Does anyone have gotten this error?

require ‘action_mailer’

C:/ruby/lib/ruby/gems/1.8/gems/actionmailer-2.1.0/lib/action_mailer/vendor/text-format-0.6.3/text/format.rb:49:
Text is not a module (TypeError)

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs